import CdnBalancer from '../CdnBalancer';
export default class Interceptors {
    private _cdnBalancer;
    private loadedInterceptors;
    constructor(cdnBalancer: CdnBalancer);
    loadInterceptor(name: string, player: any): void;
    removeInterceptors(): void;
}
